dev_job_data:
  history:
  - build_id: 2
    uri: job/Mdev__sr_common__ubuntu_bionic_amd64/2/
    stamp: 1603973413.135
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 1
    uri: job/Mdev__sr_common__ubuntu_bionic_amd64/1/
    stamp: 1602551477.361
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: http://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
